*{
    margin: 0;
    padding: 0;
}
.main_div{
    font-family: Roboto-Black;
    letter-spacing: 0.15em;
    line-height: 1.5em;
    max-width: 1280px;
    margin: 0 auto;
    text-align: center;
}

.header-button {
    margin-right: 50px;
    margin-left: 50px;
    text-transform: uppercase;
    font-size:18px;
    line-height: 80px;
    color:#16a085; 
    text-decoration: none
}

.top_image{
    background-image: url(../images/top-img.png);
    height: 790px;
    background-size: cover;
}

.content{
    padding: 10px;
    background-color:#f5f6f7;
    color: #373737;
    text-align: center;
}

h2 {
    width: 1060px;
    padding-top: 55px;
    margin: 0 auto;
    text-transform: uppercase;
    font-size: 22px;
}
.block_1060{
    width: 1060px;
    display: block;
    margin: 20px auto 20px;
    font-size: 16px;
}
        
.button{
    width: 192px;
    height: 53px;
    border-radius: 4px;
    margin: 50px auto 93px;
    text-transform: uppercase;
    font-size: 18px;
    letter-spacing: 0.15em;
    color: #FFFFFF;
    background-color:#16a085;
}

footer{
    /*border: solid black;*/
    height: 108px;
}

.footer_text{
    font-size: 16px;
    line-height: 108px;
    text-align: right;
}